.header {
  padding : 24px 0;
  background-color : #fff;
  box-shadow: 0px 0px 10px 0px rgba(51, 51, 51, 0.10);
}

.header-page-switcher {
  position : relative;

  .header-page-switcher {
  }

  .header-page-switcher_title {
    cursor : pointer;
  }

  .header-page-switcher_select {
    visibility : hidden;
    position : absolute;
    transition : all 0.3s;
  }

  .page-select-item {
    display : block;
  }

  &.opened {
    .header-page-switcher_select {
      visibility : visible;
    }
  }

}

.dashboard-header {
  margin : 60px 0 70px 0;
  text-align : center;

  svg {
    width : 120px;
    height : 120px;
  }

  h2 {
    margin : 10px 0 16px 0;
    font-family: "Noto Serif JP";
    font-size: 35px;
    font-style: normal;
    font-weight: 900;
    line-height: 48px;
    letter-spacing: 0.25px;
    color : $primary-dark-blue;
  }

  .dashboard-header__description {
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.5px;
    color : $primary-black;
  }

  a {
    text-decoration-line: underline;
  }

}


